uuid: e236c061-f0f8-4620-b069-cc4f7713f364
langcode: en
status: true
dependencies:
  content:
    - 'block_content:slide:385d1256-b634-44c5-85cb-0d08a6da226b'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - geofresco
id: donatelink
theme: geofresco
region: footer_notice
weight: 0
provider: null
plugin: 'block_content:385d1256-b634-44c5-85cb-0d08a6da226b'
settings:
  id: 'block_content:385d1256-b634-44c5-85cb-0d08a6da226b'
  label: 'Donate link'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: default
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
